
Website Monitoring - Bug #1024

Make checkpoint data loading more graceful to errors

07/07/2015 04:53 AM - Luke Murphey

Status: Closed Start date: 07/07/2015

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.1.2   

Description

http://answers.splunk.com/answers/261964/website-monitoring-errors.html

History

#1 - 07/07/2015 05:05 AM - Luke Murphey

- Subject changed from Make checkpoint data loading more graceful to Make checkpoint data loading more graceful to errors

#2 - 07/08/2015 04:34 AM - Luke Murphey

- Status changed from New to In Progress

- % Done changed from 0 to 90

#3 - 07/08/2015 05:31 AM - Luke Murphey

- Target version changed from 1.1.3 to 1.1.2

#4 - 07/08/2015 05:33 AM - Luke Murphey

Need to confirm that logging stills works.

#5 - 07/08/2015 06:17 PM - Luke Murphey

- Status changed from In Progress to Closed

- % Done changed from 90 to 100
